@charset "utf-8";
/* CSS Document */

/*	全体	*/
#IntContainer #twoColumnCont img,
#IntContainer #fareCont img {
	vertical-align: top;
}

/*	タイトル	*/
#mainColumn #headLine {
	margin-bottom: 0;
}
#headLine_top {
	width: auto;
	margin: 14px 0 0 10px;
	padding-bottom: 8px;
	background: url(/image/renewal09/border.gif) repeat-x scroll left bottom;
	display: block;
}
#headLine_top h1 {
	margin: 0;
	padding: 0;
	background: none;
	float: left;
}
#headLine_top h1 img {
	display: block;
}
#h1Cautions {
	padding: 10px 16px 0 0;
	float: right;
	font-size: 12px;
}

/*	上部コンテンツ	*/
#twoColumnCont {
	width: 950px;
	padding-top: 12px;
	clear: both;
}
#twoColumnCont .flL {
	width: 685px;
}
#twoColumnCont .flR {
	width: 245px;
}
.notes {
	padding-top: 5px;
	line-height: 1.4;
	font-size: 13px;
}
.notes li {
	padding-left: 1em;
	text-indent: -1em;
}
#IntContainer .notes li a,
#IntContainer .subNote li a {
	text-decoration: underline;
}

/*	運賃コンテンツ	*/
#fareCont {
	width: 950px;
	clear: both;
}
#fareAnchor {
	padding-left: 4px;
}
#fareAnchor li {
	padding: 0 15px 17px 0;
	float: left;
}
#fareCont h2 {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	background: none;
	line-height: 0;
	float: left;
	clear: both;
}
.fareBalloon {
	width: 472px;
	background: url(/int/fare/promotion/rel_12a/image/bg_balloon.gif) no-repeat left top;
	float: right;
}
#asiaBalloon.fareBalloon {
	margin-top: -33px;
}
.fareBalloon dt {
	padding: 6px 0 0 31px;
}
.fareBalloon dd {
	padding: 0 7px 10px 31px;
}
.fareTable {
	width: 949px;
	padding-top: 5px;
	background: url(/int/fare/promotion/rel_12a/image/bg-fare.gif) no-repeat left top;
	clear: both;
}
.fareTable .clearfix {
	width: auto;
	display: block;
}
.fareTable h3 {
	padding: 104px 24px 131px 13px;
	float: left;
}
.fareTable .fareList {
	width: 840px;
	padding-top: 15px;
	float: left;
}
.fareTable .fareList dt {
	padding-bottom: 4px;
	line-height: 0;
}
.fareTable .fareList li {
	padding: 1px 4px 2px 0;
	float: left;
}

.newsWrap {
	width: 949px;
	padding: 1px 0 5px;
	background: url(/int/fare/promotion/rel_12a/image/bg-news.gif) no-repeat left bottom;
}
.newsBox {
	margin: 0 5px;
	background: url(/int/fare/promotion/rel_12a/image/bg_news_inner.gif) repeat-x left bottom;
	border: 4px solid #15b2bc;
}
.newsBox .titleArea {
	background: #9edfe3;
}
.newsBox .titleArea h4 {
	float: left;
}
.newsBox .titleArea p {
	padding: 7px 10px 0 0;
	float: right;
	font-size: 12px;
}
.newsBox dl.ecoEx {
	margin: 0 8px 0 9px;
	padding: 12px 0 6px;
}
.newsBox dl.bizEx {
	margin: 0 8px 0 9px;
	padding: 13px 0 10px;
	background: url(/int/fare/promotion/rel_12a/image/bg-y-dot.gif) repeat-x left top;
}
.newsBox dl.areaEx {
	margin: 0 8px 0 9px;
	padding: 13px 0 6px;
	background: url(/int/fare/promotion/rel_12a/image/bg-y-dot.gif) repeat-x left top;
}
.newsBox dl dt {
	width: 275px;
	float: left;
	line-height: 0;
}
.newsWrap .newsBox dl dd {
	width: 639px;
	float: left;
	line-height: 0;
}
.newsBox .linkage {
	float: right;
	text-align: center;
	line-height: normal;
	font-size: 11px;
}
.newsBox .linkage img {
	margin-bottom: 3px;
}
.newsBox dl.areaEx .areaBox {
	width: 558px;
	margin: 5px 0 0 3px;
	padding: 6px 0 6px;
	background: url(/int/fare/promotion/rel_12a/image/bg-area.gif) no-repeat left top;
}
.newsWrap .newsBox dl.areaEx .areaBox dt {
	width:auto;
	height:21px;
	padding:0 5px 0 11px;
	clear:left;
}
.newsWrap .newsBox dl.areaEx .areaBox dd {
	width:460px;
	height:21px;
}

/*	アメリカ行き	*/
#fareCont #fareUs {
	margin-top: 53px;
}
#usBalloon.fareBalloon {
	margin-top: 20px;
}
#usTable.fareTable {
	background: url(/int/fare/promotion/rel_12a/image/bg-fare_us.gif) no-repeat left top;
}
#usTable.fareTable h3 {
	padding: 80px 24px 81px 13px;
}
#usTable.fareTable #usEco50 {
	width: auto;
	float: left;
}
#usTable.fareTable #usEco5 {
	width: auto;
	float: left;
}
#newsUs .newsBox {
	background: url(/int/fare/promotion/rel_12a/image/bg_news_inner_us.gif) repeat-x left bottom;
}

/*	ヨーロッパ行き	*/
#fareCont #fareEu {
	margin-top: 53px;
}
#euBalloon.fareBalloon {
    margin-top: 20px;
}
#euTable.fareTable {
	background: url(/int/fare/promotion/rel_12a/image/bg-fare_eu.gif) no-repeat left top;
}
#euTable.fareTable h3 {
	padding: 32px 24px 27px 13px;
}
#newsEu .newsBox {
    background: url(/int/fare/promotion/rel_12a/image/bg_news_inner_eu.gif) repeat-x left bottom;
}
#newsEu .newsBox dl.bizEx {
    background: url(/int/fare/promotion/rel_12a/image/bg-y-dot.gif) repeat-x left bottom;
    margin: 0 8px 0 9px;
    padding: 12px 0;
}
#newsEu .newsBox dl.euEx {
	padding: 10px 0 0 9px;
}
#newsEu .newsBox dl.euEx dd {
	padding-top: 15px;
}
#newsEu .newsBox .euExSub {
	padding: 10px 0 0 9px;
	clear: both;
}
#newsEu .newsBox .euExSub dt,
#newsEu .newsBox .euExSub dd {
	width: auto;
	float: none;
}
#newsEu .newsBox #euRuleBox {
	margin: 10px 11px 0 9px;
    background: url(/int/fare/promotion/rel_12a/image/bg_eu_news_un.gif) no-repeat left top;
}
#newsEu .newsBox #euRuleBox dt {
	width: 910px;
	padding-top: 15px;
	float: none;
	text-align: center;
}
#newsEu .newsBox #euRuleBox .before {
	width: auto;
	padding: 10px 23px 0 14px;
    background: url(/int/fare/promotion/rel_12a/image/bg_txt_arrow.gif) no-repeat right bottom;
}
#newsEu .newsBox #euRuleBox .after {
	width: auto;
	padding: 10px 0 13px;
}
#newsEu .newsBox .newsNotes {
	padding: 3px 0 12px 16px;
}
#newsEu .newsBox .newsNotes li {
	padding-top: 4px;
}

.subNote {
	margin-top: 20px;
}
.subNote li {
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.4;
	font-size: 12px;
}
#arrow {
	text-align: center;
}
#noritugi {
	margin-top: 10px;
}

/*======================================================
120213追加／お知らせ
==================================================== */

#h1_under_info {
	float:left;
	width:663px;
	margin:14px 0 15px;
	padding:10px;
	border:solid 1px #ff0101;
}



